
/************************************
** フォーム
************************************/


.company_box {
  display: grid;
  gap: 0;
/*  grid-template-columns: [label] 10em [input] 1fr;*/
  grid-template-columns: [label] 10em [input] 21em;
  border-collapse: collapse;
}

.company_box > .name {
  grid-column: label;
  min-height: 1.5em;
  place-content: center;
  padding: 16px;
  border: 1px solid #CCC;
  border-top: 1px dotted #CCC;
  border-bottom: 1px dotted #CCC;
  border-right: none;
  text-box-trim: trim-both;
}

.company_box > .cont {
  grid-column: input;
  min-height: 1.5em;
  place-content: center;
  padding: 16px 0;
  border: 1px solid #CCC;
  border-top: 1px dotted #CCC;
  border-bottom: 1px dotted #CCC;
  border-left: none;
  text-box-trim: trim-both;
}




@media screen and (max-width: 640px){
.company_box {
  display: grid;
  gap: 0;
  grid-template-columns: 1fr;
}
.company_box > .name {
  grid-column: 1 / -1;
  padding: 8px;
  padding-bottom: 0;
  min-height: inherit;
  border: 1px solid #CCC;
  border-bottom: none;
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
}

.company_box > .cont {
  grid-column: 1 / -1;
  min-height: inherit;
  padding: 8px;
  border: 1px solid #CCC;
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border-top: none;
}
.company_box > .cont::last-child {
  grid-column: 1 / -1;
  margin-bottom: 0;
}
}

